
<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2005-2006 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList 
		name='DPGFlip3D Component' 
		dllRelPath='components\commands\DPGFlip3D\DPGFlip3D.dll' 
		resourceDLLRelPath='srres.dll'
		wndClass='DPGFlip3DCmdSrvWnd'
		minWindowsMajorVersion='6'>
		<Command name='FLIP3D_COMMAND' id='416' default='true'>
			<ResourceIDs displayName='3894' 
				description='4093'
				descriptionPlusAccel='4291'	/>
		</Command>
	</CommandList>
</Root>
